Back to LanguageTool Homepage - Privacy - Imprint

update in libreoffice auf version 4.5.1

Beim update in LibreOffice kommt die Meldung
Ein Fehler ist während der Installation der Extension LanguageTool aufgetreten. Die Fehlermeldung ist: Could not create Java implementation loader
Die Extension wird nicht installiert.

Bitte überprüfen Sie, ob Java ordentlich mit LibreOffice verbunden ist.

Extras -> Optionen
Danach “Erweitert”


So muss es aussehen, wenn Java ordentlich mit LibreOffe verbunden ist.
Gegebenfalls überprüfen, dass auch Java 32 BIt installiert ist, wenn LibreOffice 32 bit ist. Denn 64 Bit Java und LibreOffice 32 Bit arbeiten nicht zusammen.

Grüße Dallun511